{
  "id": 3129988,
  "name": "Lillie M. Wilde, appellant, v. Balz Garman, appellee",
  "name_abbreviation": "Wilde v. Garman",
  "decision_date": "1926-04-16",
  "docket_number": "Gen. No. 7,568",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 471,
    "ocr_confidence": 0.512,
    "sha256": "b26d5b787206b1ab04355ef9be8b3ac6fc8ceda123f1e4f3a38bbae735ee7cb1",
    "simhash": "1:cb875c7a5437ba98",
    "word_count": 73
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillie M. Wilde, appellant, v. Balz Garman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Henry Mansfield, David J. Cowan and John E. Cassidy, for appellant. Shurtleff & Niehaus, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lillie M. Wilde, appellant, v. Balz Garman, appellee.\nGen. No. 7,568.\nAction for personal injuries. Judgment for defendant. Appeal from the Circuit Court of Peoria county; the Hon. Charles V. Miles, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 16, 1926.\nHenry Mansfield, David J. Cowan and John E. Cassidy, for appellant. Shurtleff & Niehaus, for appellee."
  },
  "file_name": "0635-01",
  "first_page_order": 695,
  "last_page_order": 695
}
